PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - o -

- object : PSmartPointer
- objectIds : PSNMPVarBindingList
- objList : PSNMPServer
- op : PLDAPSession::ModAttrib
- opaque : PHTTPClientDigestAuthentication
- opened : PMonitoredSockets
- operation : PIntCondMutex
- option : PTelnetSocket
- optionBitsKey : PSecureConfig
- order : PDNS::NAPTRRecord
- orderedArray : PHTTPFieldArray
- origin : PHTTPRequest
- originatorAddress : PMail::Header
- originatorName : PMail::Header
- os_handle : PChannel
- ourState : PTelnetSocket::OptionInfo
- outMIME : PHTTPRequest